tracks:
  indigo:
    actions:
    - bloom-export-upstream :{vcs_local_uri} :{vcs_type} --tag :{release_tag} --display-uri
      :{vcs_uri} --name :{name} --output-dir :{archive_dir_path}
    - git-bloom-import-upstream :{archive_path} :{patches} --release-version :{version}
      --replace
    - git-bloom-generate -y rosrelease :{ros_distro} --source upstream -i :{release_inc}
    - git-bloom-generate -y rosdebian --prefix release/:{ros_distro} :{ros_distro}
      -i :{release_inc}
    - git-bloom-generate -y rosrpm --prefix release/:{ros_distro} :{ros_distro} -i
      :{release_inc}
    devel_branch: null
    last_version: 1.0.2
    name: upstream
    patches: null
    release_inc: '0'
    release_repo_url: null
    release_tag: :{version}
    ros_distro: indigo
    vcs_type: git
    vcs_uri: https://gitlab.uni-koblenz.de/robbie/homer_mapnav.git
    version: :{auto}
